Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Red exclamation point in triangl up there is scareing me when i click on it this shows up:

The update information is outdated.This may be caused by network problems or by a repository that is no longer available. Please update manually by clicking this and then selecting 'check for updates' and check if some of the listed repositories fail.

So I do that and once its done checking this comes up:

Failed to download repository information

Check your Internet connection.

W:Failed to fetch htp://ppa.launchpad.net/pmcenery/ppa/ubuntu/dists/precise/main/source/Sources 404 Not Found , W:Failed to fetch htp://ppa.launchpad.net/pmcenery/ppa/ubuntu/dists/precise/main/binary-amd64/Packages 404 Not Found , W:Failed to fetch htp://ppa.launchpad.net/pmcenery/ppa/ubuntu/dists/precise/main/binary-i386/Packages 404 Not Found , E:Some index files failed to download. They have been ignored, or old ones used instead.

I yook out one of the t's in HTTP because the 10rep thing

share|improve this question

marked as duplicate by wojox, Alaa Ali, Mitch, guntbert, Eric Carvalho Sep 22 '13 at 0:35

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1 Answer 1

up vote 0 down vote accepted

https://launchpad.net/~pmcenery/+archive/ppa/?field.series_filter=karmic

This is the list of packages pmcenery offers. You should review them and make sure that these are packages that you need/want. If you don't you're better off removing them from your Software Sources (under Other Software tab) in Ubuntu Software Center.

If you do want these software packages, test out those ppa.launchpad.net links in your browser and sift through the directory till you find the folder that closely matches the folder Terminal is looking for and correct the difference in Software Sources. The problem is likely that the links are just broken and need to be updated.

share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.